LIBPFM(3)

NAME
libpfm_arm_ac9 - support for ARM Cortex A9 PMU

SYNOPSIS
#include <perfmon/pfmlib.h>

PMU name: arm_ac9
PMU desc: ARM Cortex A9

DESCRIPTION
The library supports the ARM Cortex A9 core PMU. This PMU supports 2 counters and has no privilege levels filtering. No event modifiers are available.

AUTHORS
Stephane Eranian <eranian@gmail.com>